Command line tool to help mortal linguists use BEAST


License
BSD-1-Clause
Install
pip install beastling==1.3.0